local fn = _gn(0x5a039998)
--- GET_INTERIOR_ROTATION
-- @param interiorId The target interior.
-- @param rotx 
-- @param rotY 
-- @param rotZ 
-- @param rotW 
-- @return Interior rotation in quaternion.
function Global.GetInteriorRotation(interiorId)
	return _in2(fn, interiorId, _f, _f, _f, _f)
end
